- List All Processes Using Swap Space And Size Used (Sorted By Size)
	- `for file in /proc/*/status ; do awk '/VmSwap|Name/{printf $2 " " $3} END { print ""}' $file; done | sort -k 2 -n -r | less`
- List Crontabs For All Users
	- `cut -d: -f1 /etc/passwd | grep -vE "#" | xargs -i{} sudo crontab -u {} -l`
- Watch Process Results Repeatedly
	- `watch "ps -eo pid,lstart,cmd | grep queue:work | grep -v grep"`
- Patch Using Git Patch (Dry Run)
	- `patch -p1 -u --dry-run < /path/to/patch.patch`
- Force Log Rotate
	- `logrotate -f /etc/logrotate.d/nginx`